/**
 * @file
 * Styles for system messages.
 */

.node__content > .field {
  margin-bottom: 15px;
}

.field__label {
  font-weight: 600;
}

.field--label-inline,
.field--label-inline .field__label,
.field--label-inline .field__items,
.field--label-inline .field__item {
  display: inline-block;
}

.messages {
  background: no-repeat 10px 17px;  /* LTR */
  border: 1px solid;
  border-width: 1px 1px 1px 0;  /* LTR */
  border-radius: 2px;
  padding: 10px 20px 10px 20px; /* LTR */
  word-wrap: break-word;
  overflow-wrap: break-word;
  margin: 5px 0px;
}

.messages + .messages {
  margin-top: 1.538em;
}

.messages__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.messages__item + .messages__item {
  margin-top: 0.769em;
}

/* See .color-success in Seven's colors.css */
.messages--status {
  color: #325e1c;
  background-color: #f3faef;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;  /* LTR */
  box-shadow: -8px 0 0 #77b259; /* LTR */
}

/* See .color-warning in Seven's colors.css */
.messages--warning {
  background-color: #fdf8ed;
  border-color: #f4daa6 #f4daa6 #f4daa6 transparent;  /* LTR */
  color: #734c00;
  box-shadow: -8px 0 0 #e09600; /* LTR */
}

/* See .color-error in Seven's colors.css */
.messages--error {
  background-color: #fcf4f2;
  color: #a51b00;
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent;  /* LTR */
  box-shadow: -8px 0 0 #e62600; /* LTR */
}

.messages--error p.error {
  color: #a51b00;
}

/*FORM*/

/**
 * @file
 * Visual styles for form components.
 */

form .field-multiple-table {
  margin: 0;
}

form .field-multiple-table .field-multiple-drag {
  width: 30px;
  padding-right: 0; /*LTR*/
}

form .field-multiple-table .field-multiple-drag .tabledrag-handle {
  padding-right: .5em; /*LTR*/
}

form .field-add-more-submit {
  margin: .5em 0 0;
}

.field {
  margin-bottom: 10px;
}

.field__label{
  font-weight: 600;
}

/*TABS*/

div.tabs {
  margin: 1em 0;
}

ul.tabs {
  list-style: none;
  margin: 0 0 0.5em;
  padding: 0;
}

.tabs > li {
  display: inline-block;
  margin-right: 0.3em; /* LTR */
}

.tabs a {
  display: block;
  padding: 6px 10px;
  text-decoration: none;
  font-size: 13px;
  background: #e6e6e6;
  line-height: 100%;
  color: #444;
}

.tabs a.is-active {
  background-color: $linkColor;
  color: #fff;
}

.tabs a:focus,
.tabs a:hover {
  background-color: $linkColorHover;
  color: #fff;
}

/**
 * @file
 * Seven styles for Tables.
 */

table {
  width: 100%;
  margin: 0 0 10px;
}

caption {
  text-align: left; /* LTR */
}

th {
  font-weight: bold;
  text-align: left; /* LTR */
  padding: 10px 12px;
}

thead th {
  background: #f5f5f2;
  border: solid #bfbfba;
  border-width: 1px 0;
  color: #333;
  text-transform: uppercase;
}

tr {
  border-bottom: 1px solid #e6e4df;
  padding: 0.1em 0.6em;
}

thead > tr {
  border-bottom: 1px solid #000;
}

tbody tr:hover,
tbody tr:focus {
  background: #f7fcff;
}

/* See colors.css */
tbody tr.color-warning:hover,
tbody tr.color-warning:focus {
  background: #fdf8ed;
}

tbody tr.color-error:hover,
tbody tr.color-error:focus {
  background: #fcf4f2;
}

td,
th {
  vertical-align: middle;
}

td {
  padding: 10px 12px;
  text-align: left; /* LTR */
}

th > a {
  position: relative;
  display: block;
}

/* 1. Must match negative bottom padding of the parent <th> */
th > a:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: -10px; /* 1. */
  left: 0;
  right: 0;
  border-bottom: 2px solid transparent;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}

th.is-active > a {
  color: #004875;
}

th.is-active img {
  position: absolute;
  right: 0; /* LTR */
  top: 50%;
}

th.is-active > a:after {
  border-bottom-color: #004875;
}

th > a:hover,
th > a:focus,
th.is-active > a:hover,
th.is-active > a:focus {
  color: #008ee6;
  text-decoration: none;
}

th > a:hover:after,
th > a:focus:after,
th.is-active > a:hover:after,
th.is-active > a:focus:after {
  border-bottom-color: #008ee6;
}

td .item-list ul {
  margin: 0;
}

td.is-active {
  background: none;
}

/* Force browsers to calculate the width of a 'select all' TH element. */
th.select-all {
  width: 1px;
}

/**
 * Captions.
 */
.caption {
  margin-bottom: 1.2em;
}

/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) { /* 600px */
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}

@media screen and (max-width: 60em) { /* 920px */
  th.priority-low,
  td.priority-low {
    display: none;
  }
}


.main-header nav {
  background: #fff;
}
